<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Random qoute generator</title>
</head>
<body>
    <button id="gen" onclick="generateQoute();">Generate Qoute</button>
    <p id="p"></p>

    <script src="database.js" type="text/javascript"></script>
    <script>

        function generateQoute(){
            qouteNum = Math.floor(Math.random() * 997);
            document.getElementById("p").innerHTML = qoutes[qouteNum].text + " - " + qoutes[qouteNum].author;
        }

    </script>
</body>
</html>